	/*
  	Flaticon icon font: Flaticon
  	Creation date: 09/01/2017 15:09
  	*/

@font-face {
  font-family: Flaticon-meal1;
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: Flaticon-meal1;
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-meal1-"]:before, [class*=" flaticon-meal1-"]:before,
[class^="flaticon-meal1-"]:after, [class*=" flaticon-meal1-"]:after {   
  font-family: Flaticon-meal1;
        font-size: 18px;
font-style: normal;
margin-left: 0px;
}

.flaticon-meal1-dinner:before { content: "\f100"; }
.flaticon-meal1-dinner-1:before { content: "\f101"; }
.flaticon-meal1-hot-coffee-cup-with-hearts:before { content: "\f102"; }